← All modelsGet an API key
gpt-5.6-terra API pricing
Textgpt_5_6_terra
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
curl --fail-with-body https://aibubu.cn/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gpt_5_6_terra"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 272000 | Input 45.5 credits / 1M tokens≈ CN¥3.49 Output 204.75 credits / 1M tokens≈ CN¥15.70 |
| Default | Input 22.75 credits / 1M tokens≈ CN¥1.74 Output 136.5 credits / 1M tokens≈ CN¥10.47 |